:root {
--white-color:#FFFFFF;
--black-color:#000000;
--border-color:#DCDCDC;
--grey-color:#6B6B6B;
--blue2-color:#4396A3;
--blue-color:#054759;
--orange-light:#FF8D6E;
--orange-color:#FF8D6E;
--light-gray:#F4F4F4;
--gray-color:#E1E9EC;

--font-family: 'Akkurat', sans-serif;
}

html {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size: 62.5%;
overflow-x: hidden;
}
body{
margin: 0;
font-size: 1.8rem;
font-weight: 400;
line-height: 1.5;
font-family: 'Akkurat', sans-serif;
color:var(--blue-color);
background-color: var(--white);
-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color: transparent;
scroll-behavior: smooth;
padding: 0;
overflow-x: hidden;
}
.h1{
font-size: 5rem;
font-weight: bold;
}
.h2{
font-size: 4.2rem;
}
.h3{
font-size: 2.7rem;
}
.h4{
font-size:2.2rem;
}
.h5{
font-size: 2rem;
}
.h6{
font-size: 1.8rem;
}
.font-akkurat {
font-family: var(--font-family-Akkurat);
}
.p18 {
font-size: 1.8rem;
font-weight: 400;
line-height: 1.5;
}
.p24{
font-size: 2.4rem;
font-weight: 400;
line-height: 1.5;
}
.p22 {
font-size: 2.2rem;
font-weight: 400;
line-height: 1.5;
}
.p21 {
font-size: 2.1rem;
font-weight: 400;
line-height: 1.5;
}
.p20 {
font-size: 2rem;
font-weight: 400;
line-height: 1.5;
}
.p19 {
font-size: 1.9rem;
font-weight: 400;
line-height: 1.5;
}
.p16 {
font-size: 1.9rem;
font-weight: 400;
line-height: 1.5;
}
.p14 {
font-size: 1.4rem;
font-weight: 400;
line-height: 1.5;
}
.p12 {
font-size: 1.2rem;
font-weight: 400;
line-height: 1.5;
}
.p-7{
padding: 5rem;
}
.mb{
margin-bottom: 7rem;
}
.font-faily{
}
a {
text-decoration: none;
}
a:focus{
background-color: none;
}
li{
list-style: none;
}
ul{
margin: 0;
padding:0;
}
.gold{
color:#D4BF88;
}
.nav-link.active {
color:#D4BF88 !important;
}
.nav-link:hover {
color:#D4BF88 !important;
}
.grey{
color:#5A5A5A;
}
.bg-gold{
background-color:#D4BF88;
}
.bg-yellow{
background-color:#FDF0E0;
}
.bg-footer{
background-color: #1E1D23;
}
.bg-form{
background-color: #FDF0E0;
}
.bg-business{
    background-color: #F5F0E5;
}
.bg-accordian{
    background-color: rgba(225, 233, 236, 0.5);
}
.bg-expend-accordian{
    background-color: #E1E9EC;
}
.bg-plus{
    background-color: #F2ECDF;
}
.bg-executive{
    background-color: #E3EAE8;
}
.industry-color{
    color: #054B66;
}
.container{
max-width: 136.6rem !important;
}
#navbarNav {
    justify-content: end;
    align-items: center;
}

.navbar-expand-lg .navbar-nav {
    align-items: end;
    gap: 2rem;
    font-size: 1.8rem;
    color: var(--blue-color);
}

.nav-link.active {
    color: var(--orange-color) !important;
}

.navbar .nav-item .nav-link {
    padding: 0.7rem 2.5rem; /* Keep padding consistent */
    font-size: 1.8rem;
    color: var(--blue-color);
    font-family: var(--font-family-Akkurat);
    font-weight: 600;
    transition: transform 0.3s ease, background-color 0.3s ease, color 0.3s ease; /* Smooth transition */
    border-radius: 3rem;
    display: inline-block;
    box-sizing: border-box;
}

/* Hover effect */
.navbar .nav-item .nav-link:hover {
    color: var(--orange-color) !important;
    background-color: #f8f3eb;
   /* transform: scale(1.05); 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
}

/* Ensure navbar items align properly */
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 1.8rem;
    color: var(--blue-color);
    font-family: var(--font-family-Akkurat);
    font-weight: 600;
}

/* For preventing layout shifts */
.navbar-nav {
    display: flex;
    justify-content: flex-end; /* Align navbar items to the right */
    align-items: center;
}

.navbar-nav span {
    font-size: 1.6rem;
    font-family: var(--font-family-Akkurat);
    font-weight: 400;
}
.orange-button {
    background-color: var(--orange-color);
    border: 1px solid transparent; /* Add a transparent border */
    border-radius: 3rem;
    padding: 0.7rem 3.2rem;
    display: inline-block;
    color: var(--white-color);
    font-weight: 600;
    transition: all 0.3s ease; /* Smooth hover transition */
}

.orange-button:hover {
    border: 1px solid var(--orange-color); /* Change border color */
    background-color: #f8f3eb; /* Make background transparent */
    color: var(--orange-color); /* Change text color */
}
.contact {
    position: relative;
    /* display: contents; */
    top: 1rem;
}
.navbar-expand-lg {
        padding: 1.2rem 0;
    }
.home-banner {
    height: 73.7rem;
        display: flex;
    align-items: center;
}
/*.home-banner .container {
    height: 100%;

}*/

.home-banner p {
    padding-right: 2rem;
    margin-bottom: 4rem;
    font-weight: 300;
}
.copyright{
    font-size: 1.6rem;
    font-weight: 300;
}
.home-banner h1 {
    margin-bottom: 2rem;
}
.home-button{
    width: 100%;
    z-index: 111;
}
.home-button .orange-button {
    background-color: var(--orange-color);
    border: 1px solid transparent;
    border-radius: 3rem;
    padding: 1.3rem 3.5rem;
    display: inline-block;
    color: var(--white-color);
    font-weight: 600;
    transition: all 0.3s ease;
}
.sec-space{
	padding: 10rem 0;
}
.sec-space-bottom{
    padding-bottom: 10rem;
}
.sec-space-sm{
    padding: 10rem;
}
.bg-light-gray{
	background-color: #E1E9EC;
}
.bg-dark-gray{
	background-color: #E1E9EC;
}
.bg-yellow-gray{
	background-color: #F2ECDF;
}
.bg-gray{
	background-color: #E3EAE8;
}
.bg-fractional{
	background-color: #D9EAEC;
}
.orange-color{
    color: #FF8D6E;
}
.white-color{
    color: #fff;
}
.blue-color{
    color:#054759;
}
.bg-form{
    background-color: #F0F0F0;
}
.inner-service {
    display: flex;
    padding: 5rem 4rem;
    border-radius: 2.5rem;
    gap: 2.5rem;
    margin-bottom: 1.5rem;
    height: 31rem;
}
/*.inner-service p {
    margin-right: 6.5rem;
}*/
.focus .row{
    align-items: center;
}
.bg-inner-af{
	background-color: #EFF4F4;
}
.accounting-financial h2.h2 {
    font-weight: 600;
    margin-bottom: 1.5rem;
}
.accounting-financial span {
    font-weight: 600;
    margin-bottom: 1.5rem;
    color: var(--orange-color);
    display: block;
}
.inner-af {
    margin-bottom: 1.5rem;
    padding: 1.5rem 2.5rem;
    border-radius: 1.6rem;
}
.inner-af h5 {
    color: var(--blue2-color);
    font-weight: bold;
}
.inner-af p {
    margin-bottom: 0;
    margin-right: 2rem;
}
.billing_payment-img img {
    margin-top: 2.5rem;
    border-radius: 10px;

}
.accounting-financial-btn{
	margin-top:5rem;
}
.inner-choose p {
    padding: 0 5rem;
}
.why-choose h2 {
    margin-bottom: 8rem !important;
}
.business{
    padding-top: 3rem;
}
.questions{
    padding-top: 3rem;
}
.inner-choose {
    margin-bottom: 5rem;
}
.why-choose-btn .orange-button {
    padding: 1rem 3rem;
}
.why-choose-btn {
    text-align: center;
}
.inner-expertise h2 {
    margin-bottom: 2rem;
}
.inner-expertise span {
    margin-bottom: 1rem;
    display: block;
}
.inner-expertise p {
    margin-bottom: 2rem;
    padding-right: 13rem;
}
.expertise-ul-li ul {
    line-height: 4rem;
}
.testimonial h2 {
    margin-bottom: 3rem;
}
.testimonial p {
    margin-bottom: 3rem;
    max-width: 100rem;
    margin: 0 auto 3rem;
}
.testimonial img {
    border-radius: 100%;
}
.carousel-indicators {
    bottom: -70px !important;
}
.carousel-indicators .active {
    opacity: 1;
    background-color: #FF8D6E !important;
}
.carousel-indicators [data-bs-target] {
    width: 1rem !important;
    height: 1rem !important;
    border-radius: 100% !important;
}
.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: rgba(255, 255, 255, 0.5);
}
.grid-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10rem;
    margin-bottom: 3rem;
}

.grid-item img {
  border-radius: 1rem; /* Optional, for rounded corners */
}

/* Media query for small screens */
@media (max-width: 768px) {
  .grid-container {
    grid-template-columns: 1fr; /* 1 image per row on small screens */
  }
}
.partners h2 {
    margin-bottom: 6rem;
}
.partners span {
    margin-bottom: 1rem;
}
.email-call {
    display: flex;
    gap: 8rem;
    margin-bottom: 3rem;
}
.inner-contact span {
    margin-bottom: 1rem;
    display: block;
}
.inner-contact h2 {
    margin-bottom: 2rem;
}
.email-call p{
    margin-bottom: 0;
}
.office p{
    margin-bottom: 0;
}
.schedual-consultation {
    padding: 6.7rem 6.2rem;
    border-radius: 2.6rem;
}
.form-control {
    padding: 1.3rem 2rem;
    border-radius: 1.1rem;
    font-size: 1.6rem;
}
.schedual-consultation button {
    padding: 1.3rem 5.4rem;
    font-size: 1.8rem;
    font-weight: 600;
    margin-top: 20px;
}
.footer-bg{
    background-color: #054759;
}
.copy-right {
    padding: 3rem 0;
}
.home-banner span{
    width:100%;
}
/*.home-banner.contact-page{
    height: 80rem;
}*/
.inner-industry {
    padding: 5rem 3.5rem;
    border-radius: 2.5rem;
    margin-bottom: 1.5rem;
    height: 38rem;
}
.inner-industry img {
    width: 7rem;
}
.inner-choose img {
    width: 7rem;
}
.inner-service img{
    width: 4.5rem;
}
.industry h2 {
    margin-bottom: 7rem;
    margin-top: 7rem;
}
.inner-business {
    padding: 4rem 8rem;
    border-radius: 20px;
}
.container.bg-business {
    border-radius: 20px;
}
.accordion-button:not(.collapsed) {
    color: var(--blue-color);
    background-color: var(--gray-color) !important;
}
.small-container{
    max-width: 113.2rem;
    margin: auto;
}
button.accordion-button.collapsed.bg-accordian.p22.blue-color {
    padding: 2.8rem !important;
}
button.accordion-button.bg-accordian.bg-accordian.p22.blue-color {
    padding: 2.8rem !important;
}
.accordion-button:not(.collapsed) {
    box-shadow: none !important;
}
.accordion-body {
    padding: 0px 3rem 3rem 3rem !important;
}
.accordion-button::after {
    width: 1.65rem !important;
    height: 1.55rem !important;
    margin-left: 2rem !important;
    font-size: 1.6rem !important;
}
.questions h3 {
    margin-bottom: 5rem;
}
.inner-price {
    padding: 4rem 8rem;
    border-radius: 2.5rem;
    margin-bottom: 6rem;
}
.price-p {
    margin-bottom: 6rem;
}
.price-accordian {
    padding: 2.2rem;
}
td.text-center {
    color: var(--blue-color);
}
th.p22.blue-color {
    color: var(--blue-color);
}
.p26{
    font-weight: bold;
    font-size: 2.6rem;
    color: var(--blue-color);
}
th.text-center.p26 {
    color: var(--blue-color);
}
.table td,
.table th {
  padding:2.2rem 0;
}
.table>:not(caption)>*>* {
    background-color: transparent !important;
}
button.accordion-button.collapsed.p22.blue-color.price-accordian {
    background-color: #E1E9EC !important;
}
/*button.accordion-button.p22.blue-color.price-accordian.collapsed {
    margin-bottom: 2rem !important;

}*/
.copyright a{
    color: #fff;
}
.copyright a:hover{
   font-weight: bold;
}
.accordion-item.accordian-items {
    margin-bottom: 2rem;
}
.email-calls{
    margin-bottom: 4rem;
}
th img {
    margin-right: 8px;
    margin-top: -4px;
}
nav.navbar.navbar-expand-lg {
    border-bottom: 2px solid var(--border-color);
}
.image-grid {
    margin-bottom: 10rem;
}
.inner-service {
  position: relative; /* Ensure the overlay positions relative to this container */
  overflow: hidden; /* Hide anything outside the container */
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #054759e3; /* Semi-transparent black background */
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0; /* Initially hidden */
  transition: opacity 0.5s ease; /* Smooth transition for hover effect */
}

.inner-service:hover .overlay {
  opacity: 1; /* Show overlay on hover */
}
.inner-service:hover .overlay-button:hover{
    background-color: #fff;
    color: #054759e3;
}
button {
  z-index: 2; /* Ensure the button is above the overlay */
}
.overlay-button {
    background-color: var(--orange-color);
    border: 2px solid white;
    border-radius: 3rem;
    padding: 1rem 2.5rem;
    font-size: 1.6rem;
    display: inline-block;
    color: var(--white-color);
    font-weight: 600;
    transition: all 0.3s ease;
}
.overlay-button:hover {
    background-color: #f08061f2;
/*    transform: scale(1.05); 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
}
.home-button .orange-button:hover {
    background-color: #f8f3eb;
    border: 1px solid var(--orange-color);;
    color: var(--orange-color);
}
.inner-service:hover .overlay-button {
    background-color: transparent;
}
/* Dropdown menu styling */
ul.dropdown-menu.show {
    width: 100%;
    padding: 5rem 4rem;
    font-size: 1.8rem;
    color: var(--blue-color) !important;
    border-radius: 5px;
    line-height: 35px;
}

/* Active dropdown item styling */
.dropdown-item.active, .dropdown-item:active {
    color: var(--blue-color) !important;
    text-decoration: none;
    background-color: transparent !important;
}

/* Default dropdown item styling */
.dropdown-item {
    display: block;
    width: 100%;
    padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
    clear: both;
    font-weight: bold !important;
    color: var(--blue-color) !important;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-radius: var(--bs-dropdown-item-border-radius, 0);
}

/* Dropdown divider styling */
.dropdown-divider {
    height: 0;
    margin: 0;
    overflow: hidden;
    border-top: none !important;
    opacity: 1;
}.dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center{
    position: initial;
}
/* Show dropdown menu on hover */
.nav-item.dropdown:hover .dropdown-menu {
    display: block;
    position: absolute; /* Ensure the dropdown aligns correctly */
    width: 85%; /* Match the desired width */
    padding: 5rem 4rem; /* Match the padding */
    font-size:2rem; /* Adjust font size */
    color: var(--blue-color) !important; /* Apply custom color */
    border-radius: 5px; /* Round the corners */
    line-height: 3.5rem; /* Adjust line height */
    z-index: 1000; /* Ensure dropdown appears on top */
    left: 0;

}
.dropdown-item:focus, .dropdown-item:hover {
    color: var(--orange-color) !important;
    background-color: #f8f3eb;
    border-radius: 1rem;
}.dropdown-menu h2{
    font-size: 3rem;
    margin-bottom: 2rem;
}
.navbar-expand-lg .navbar-nav{
    position: relative;
}
ul.dropdown-menu {
    left: -190px;
}
a.nav-link.contact:hover {
    color: var(--orange-color) !important;
}
/*ul.dropdown-menu img{
    vertical-align: middle;
    width: 230px;
}*/
.dropdown-flex {
    display: flex;
    gap: 6rem;
}
.dropdown-flex div li+li{
    margin-top: 7px;
}
.dropdown-flex div+div{
    width: 100%;
}
.sec-space-top{
    padding-top: 10rem;
}

.inner-accounting-financial h4{
    font-size: 2.4rem;
    margin-bottom: 1.5rem;
    font-weight: 600;
}
.accounting-financial-box {
    background-color:#eff4f4;
    margin-bottom: 3rem;
    padding: 2rem;
    border-radius: 10px;
}
.tooltip{
    font-size:1.5rem;

}
.expertise-ul-li ul li a{
    color: #054B66;
}
.accounting-financial .carousel-indicators{
    bottom: -30px;
}

.row-col{
    padding: 4rem;
}
.expertise .container{
    border-radius: 30px;
}
.testimonial h2{
    font-size: 4.8rem;
}
.testimonial .container{
    padding: 14.5rem 0;
}
.contact-us h2{
    font-size: 4rem;
    margin-bottom: 3rem;
}
.inner-contact-p{
    margin-bottom: 4rem;
}
.schedual-consultation{
    font-size: 3.3rem;
    margin-bottom: 2rem;  
}
.navbar-brand img{
    width: 12.7rem;
}
.focus h2{
    font-size: 3.7rem;
}
.partners img{
    margin-bottom: 1.5rem;
}
.focus p{
    font-weight: 300;
}
@media (min-width: 320px) and (max-width: 575px) {

    html{
        font-size: 42%;
    }
    .home-banner{
        height: unset;
    }
    .navbar-expand-lg .navbar-nav{
        align-items: flex-start;
    }
    header .navbar-nav .nav-item+.nav-item{
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    header li.nav-item{
        width: 100%;
    }
    .inner-service{
        height: unset;
    }
    .sec-space{
        padding: 5rem 0;
    }
    .accounting-financial-btn{
    margin-top:0;
}
.why-choose h2 {
    margin-bottom:3rem ;
}
.sec-space-sm {
    padding: 5rem;
}
.expertise .container{
    border-radius: 0px;
    padding: 2rem;
}
.testimonial .carousel-item{
    padding: 2rem;
}
.grid-item img {
    width: 100%;
}
.schedual-consultation{
    padding: 3rem;
}
.copy-right .container{
    display: block!important;
}
.orange-button{
    margin-top: 2rem;
}
 .dropdown-flex img{
        width: 100%;
    }
     .nav-item.dropdown:hover .dropdown-menu {
     position: initial;
     width:100%;
    }
    .dropdown-flex{
        display: block;
    }
    .dropdown-flex img{
        margin-bottom: 2rem;
        display: none;
    }
    .services-ul li+li{
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    .navbar-nav{
        display: block;
    }
    .nav-item.dropdown:hover .dropdown-menu{
        padding: 2rem;
    }
    .banner-inner{
        padding: 2rem 0;
    }
    .banner-inner img{
        width: 100%;
    }
    .sec-space-top {
    padding-top:5rem;
}
.inner-industry{
    height: unset;
}
.inner-business {
    padding: 2rem;
    display: block!important;
}
.container.bg-business{
    border-radius: 0;
}
}

@media (min-width: 576px) and (max-width: 767px) {
    .container{
        max-width: 60rem!important;
    }
    .small-container{
       max-width: 60rem!important; 
    }
    html{
        font-size: 45%;
    }
    .home-banner{
        height: unset;
    }
    .navbar-expand-lg .navbar-nav{
        align-items: flex-start;
    }
    header .navbar-nav .nav-item+.nav-item{
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    header li.nav-item{
        width: 100%;
    }
    .inner-service{
        height: unset;
    }
    .sec-space{
        padding: 5rem 0;
    }
    .accounting-financial-btn{
    margin-top:0;
}
.why-choose h2 {
    margin-bottom:3rem ;
}
.sec-space-sm {
    padding: 5rem;
}
.expertise .container{
    border-radius: 0px;
    padding: 2rem;
}
.testimonial .carousel-item{
    padding: 2rem;
}
.grid-item img {
    width: 100%;
}
.schedual-consultation{
    padding: 3rem;
}
.copy-right .container{
    display: block!important;
}
.orange-button{
    margin-top: 2rem;
}
 .dropdown-flex img{
        width: 100%;
    }
     .nav-item.dropdown:hover .dropdown-menu {
     position: initial;
     width:100%;
    }
    .dropdown-flex{
        display: block;
    }
    .dropdown-flex img{
        margin-bottom: 2rem;
        display: none;
    }
    .services-ul li+li{
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    .navbar-nav{
        display: block;
    }
    .nav-item.dropdown:hover .dropdown-menu{
        padding: 2rem;
    }
    .banner-inner{
        padding: 2rem 0;
    }
    .banner-inner img{
        width: 100%;
    }
    .sec-space-top {
    padding-top:5rem;
}
.inner-industry{
    height: unset;
}
.inner-business {
    padding: 2rem;
    display: block!important;
}
.container.bg-business{
    border-radius: 0;
}
}

@media (min-width: 768px) and (max-width: 991px) {
 
.container{
    max-width: 740px!important;
}
    html{
        font-size: 45%;
    }
    .navbar-expand-lg .navbar-nav{
        align-items: flex-start;
    }
    header .navbar-nav .nav-item+.nav-item{
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    header li.nav-item{
        width: 100%;
    }
    .inner-service{
        height: unset;
    }
    .sec-space{
        padding: 5rem 0;
    }
    .accounting-financial-btn{
    margin-top:0;
}
.why-choose h2 {
    margin-bottom:3rem ;
}
.sec-space-sm {
    padding: 5rem;
}
.expertise .container{
    border-radius: 0px;
    padding: 2rem;
}
.testimonial .carousel-item{
    padding: 2rem;
}
.grid-item img {
    width: 100%;
}
.schedual-consultation{
    padding: 3rem;
}
.copy-right .container{
    display: block!important;
}
.orange-button{
    margin-top: 2rem;
}
 .dropdown-flex img{
        width: 100%;
    }
     .nav-item.dropdown:hover .dropdown-menu {
     position: initial;
     width:100%;
    }
    .dropdown-flex{
        display: block;
    }
    .dropdown-flex img{
        margin-bottom: 2rem;
        display: none;
    }
    .services-ul li+li{
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    .navbar-nav{
        display: block;
    }
    .nav-item.dropdown:hover .dropdown-menu{
        padding: 2rem;
    }
    .banner-inner{
        padding: 2rem 0;
    }
    .banner-inner img{
        width: 100%;
    }
    .sec-space-top {
    padding-top:5rem;
}
.inner-industry{
    height: unset;
}
.inner-business {
    padding: 2rem;
    display: block!important;
}
.container.bg-business{
    border-radius: 0;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
 

    html{
        font-size: 45%;
    }
    .navbar-expand-lg .navbar-nav{
        align-items: center;
    }
    .contact{
        top: 0;
    }
    .inner-service{
        height: unset;
    }
    .sec-space{
        padding: 5rem 0;
    }
    .accounting-financial-btn{
    margin-top:0;
}
.why-choose h2 {
    margin-bottom:3rem ;
}
.sec-space-sm {
    padding: 5rem;
}
.expertise .container{
    border-radius: 0px;
    padding: 2rem;
}
.testimonial .carousel-item{
    padding: 2rem;
}
.grid-item img {
    width: 100%;
}
.schedual-consultation{
    padding: 3rem;
}
.copy-right .container{
    display: block!important;
}
.orange-button{
    margin-top: 2rem;
}
 .dropdown-flex img{
        width: 100%;
    }
    .dropdown-flex img{
        margin-bottom: 2rem;
    }
    .services-ul li+li{
        border-top: 1px solid rgba(0,0,0,0.1);
    }
    .navbar-nav{
        display: block;
    }
    .nav-item.dropdown:hover .dropdown-menu{
        padding: 2rem;
    }
    .banner-inner{
        padding: 2rem 0;
    }
    .banner-inner img{
        width: 100%;
    }
    .sec-space-top {
    padding-top:5rem;
}
.inner-industry{
    height: unset;
}
.inner-business {
    padding: 2rem;
    display: block!important;
}
.container.bg-business{
    border-radius: 0;
}
}
@media (min-width: 1200px) and (max-width: 1400px) {
    html{
        font-size: 45%;
    }
}


.footer-logo{
    margin-bottom: 2rem;
}
footer ul li a{
    color: #fff;
}
.testimonial .carousel-control-prev {
    left: -10rem;
}
.testimonial .carousel-control-next {
    right: -10rem;
}
.carousel-control-next, .carousel-control-prev{
    width: unset;
    opacity: 1;
}
.carousel-dark .carousel-control-next-icon, .carousel-dark .carousel-control-prev-icon{
         filter: invert(0) grayscale(100);
}

.invalid-feedback {
    font-size: 12px;
}
.alert {
    font-size: 16px;
}

#formResponse {
    font-size: 16px;
}